#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Tue Apr 23 07:40:40 PDT 2019
maven-metadata-placeholderapi.xml.error=
maven-metadata-md5.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1556030438607
maven-metadata-bstats-repo.xml.error=
maven-metadata-MultiverseCore.xml.error=
maven-metadata-njol-repo.xml.lastUpdated=1556030440989
maven-metadata-sk89q.xml.lastUpdated=1556030438543
maven-metadata-Essentials.xml.error=
maven-metadata-bstats-repo.xml.lastUpdated=1556030439255
maven-metadata-placeholderapi.xml.lastUpdated=1556030438993
maven-metadata-njol-repo.xml.error=
maven-metadata-Heroes.xml.lastUpdated=1556030438834
maven-metadata-Essentials.xml.lastUpdated=1556030438737
maven-metadata-Heroes.xml.error=
maven-metadata-sk89q.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1556030438386
maven-metadata-dynmap.xml.error=
maven-metadata-elMakers.xml.error=
maven-metadata-md5.xml.lastUpdated=1556030438905
maven-metadata-MultiverseCore.xml.lastUpdated=1556030438780
